/* No comment provided by engineer. */
"Deposit" = "Deposit";

/* No comment provided by engineer. */
"Savings Account" = "Savings Account";

/* No comment provided by engineer. */
"Withdrawal" = "Withdrawal";

